


- 상단 타이틀 색상 : #2e83d4
- 글꼴 기준 : "Nanum Gothic", Nanum Gothic, "나눔고딕", "Malgun Gothic", "돋움", Dotum, Helvetica, AppleGothic, Sans-serif
- 사이드 메뉴 : 아코디언 형식의 3댑스 메뉴
- 새창 열림, 최소너비 : 1366px
- 탑버튼 추가

- 가이드 작성
